*{margin:0px; padding:0px;}
body {font-family: 'Roboto', sans-serif !important; text-rendering: optimizelegibility; word-wrap: break-word;font-smooth: always; letter-spacing:normal; font-weight: 400; webkit-font-smoothing: antialiased; font-size: 14px; line-height: normal; text-align: left; word-spacing: 2px;}

.container{max-width:1166px; width:100% ! important;}
h1{margin:0px; padding:0px; font-size:34px;color:#000; }
h2{margin:0px; padding:0px; font-size:30px; color:#434242; }
h3{margin:0px; padding:0px; font-size:24px; color:#272727; }
h4{margin:0px; padding:0px; font-size:18px; color:#fff;}
a:hover{text-decoration:none !important;}
a:focus{text-decoration:none !important;}
ul, ul li, ul li a  { list-style-type:none; text-decoration:none; }
h1, h2,h3, h4, h5, h6 { }
h1{margin:0px; padding:0px;}
a, a:focus{outline:none; text-decoration:none; }

input:focus { box-shadow: 0px 0px 5px #0ea1a2  !important; }
select:focus { box-shadow: 0px 0px 5px #0ea1a2  !important; }

.head_main{width:100%; float:left; background:#fff;min-height: 88px;}
.logo{width:100%; float:left;max-height: 124px;}
.logo img{padding: 5px 0 5px 0;}


.search{ padding-top:30px;}
#custom-search-input {margin:0; margin-top: 10px;padding: 0;}
#custom-search-input .search-query {padding-right: 3px; padding-right: 4px \9; padding-left: 14px; padding-left: 4px \9;
margin-bottom: 0; -webkit-border-radius:20px; -moz-border-radius:25px;border-radius:25px; height:50px;}
#custom-search-input button {border: 0;background: none;padding: 1px 0px;margin-top: -2px; position: relative;left: -40px; margin-bottom: 0;-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;color: #C8C8C8;font-size: 28px;}
.search-query:focus + button {z-index: 3;}


.fb_pst{ padding-top:37px;  }
.fb_pst .inner ul{ display: inline; float: left; width: 100%;}
.fb_pst .inner ul li{ display: inline; float: left; width: auto; margin-right: 10px;}
.fb_pst .inner ul li .circle{width:35px; height:35px; background: #fff; position: relative; transition: all ease .5s; }
.fb_pst .inner ul li .circle::after{ width:35px; height:35px; content: ''; position: absolute;  background: url(../images/fb.png) no-repeat center top; top: 35%;}
.fb_pst .inner ul li:hover .circle::after{ background-position: bottom center; transition: ease-in .4s  all; }

.fb_pst .inner ul li + li .circle{width:35px; height:35px; background: #fff; position: relative; transition: all ease .5s; }
.fb_pst .inner ul li + li .circle::after{ width:35px; height:35px; content: ''; position: absolute;  background: url(../images/tw.png) no-repeat center top; top: 35%; }
.fb_pst .inner ul li + li:hover .circle::after{ background-position: bottom center; transition: ease-in .4s  all; }

.fb_pst .inner ul li + li + li .circle{width:35px; height:35px; background: #fff; position: relative; transition: all ease .5s; }
.fb_pst .inner ul li + li + li  .circle::after{ width:35px; height:35px; content: ''; position: absolute;  background: url(../images/in.png) no-repeat center top; top:35%;}
.fb_pst .inner ul li + li + li :hover .circle::after{ background-position: bottom center; transition: ease-in .4s  all; }

.dropdown {
    position: relative;
    display: list-item;
}

.dropdown-content {
display: none;
    position: absolute;
    background-color: #e14d4d;
    /*width: 220px !important;*/
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    margin-top: 57px !important;

}



.dropdown-content > ul li {
line-height: 10px !important; 

}

.dropdown-content a {
    color: black;
   
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {background-color: #e97676;}

.dropdown:hover .dropdown-content {
    display: list-item;
	
}


.toogle_1{display:none;}


.top_icon{width:100%; float:left; text-align:right; background: #eaeaea;}
.top_icon ul{width:100%; float:left;  margin:0px; text-align:left; line-height: 36px;}
.top_icon ul li{display:list-item; position:relative;padding: 5px 4px;font-family: 'Roboto', sans-serif; color: #555555; font-weight: normal; text-transform: uppercase; font-size: 15px;}
.top_icon ul li > ul li{display: list-item; line-height: 20px}



/*--------carousel 05-06-2017-----*/
.slider_b{ width: 100%; float: left; height: auto;}
.banner{width:100%; float: left; height: auto; position: absolute; left:0%; top:130px;}
.banner h2{width:40%; font-size:42px; color: #fff; font-weight: normal; margin: 0px; text-transform: uppercase; font-weight: bold;}
.banner h2 span{width:100%; font-size:32px; color: #fff; font-weight: normal; padding: 0px; margin: 0px; text-transform: uppercase; font-weight: normal;}
.banner h3{width:60%; font-size:42px; color: #fff; font-weight: normal; padding: 0px; margin: 0px; letter-spacing: -1px; font-weight: bold;}
.carousel-control .left { display: block; margin-left: 0px; font-size:0; width: 40px; height:80px; top: 40%!important; background: url(../images/arrow_left.png) no-repeat;}
.carousel-control .right{ display: block; margin-right:0px; font-size:0; width: 40px; height:80px; top: 40%!important; background: url(../images/arrow_right.png) no-repeat;}

.carousel-indicators li {width:20px!important;height:20px!important;background-color:rgba(0, 0, 0, 0);border:4px solid #fff!important;}
.carousel-indicators li.active {width:20px;height:20px;background-color:rgba(0, 0, 0, 0); position:relative; }
.carousel-indicators li.active:after { content:''; width:6px; height:6px; position:absolute; background:#fff; border-radius:50%;left:0;right:0;top: 0; bottom: 0; margin: auto;}


.carousel-control.left{background-image: none!important; background-image: none!important; background-image: none!important; background-image: none!important; background-repeat: no-repeat;width: 40px; height:80px; top: 40%!important;}
.carousel-control.right {background-image: none!important;background-image: none!important;background-image: none!important;background-image: none!important; background-repeat: no-repeat;width: 40px; height:80px; top: 40%!important;}


/*-------middle-----*/
.welcome_s{width: 100%; float: left; padding-top:20px;}
.welcome_s article {max-width: 600px;overflow: hidden; margin: 0 auto; min-height: 60px;}
.welcome_s .line_b {line-height:5px;text-align: center; color:#536d81; text-transform: uppercase;}
.welcome_s .line_b span {display: inline-block; position: relative;top: 20px;}
.welcome_s .line_b span:before,
.welcome_s .line_b span:after { content: ""; position: absolute; height: 5px; border-top: 1px solid #536d81; top: 0; width:300px;}
.welcome_s .line_b span:before { right: 100%; margin-right: 15px;}
.welcome_s .line_b span:after {left: 100%; margin-left: 15px;}
.welcome_s .inner{width: 100%; height: auto; float: left; min-height: 600px; position: relative; margin-top:35px;}
.welcome_s .inner .left{width:42%; height: auto; position: absolute; left: 0px; z-index:2; top: 20px;}
.welcome_s .inner .right{width:62%;  height: auto; position: absolute; min-height:446px; border:  solid 1px #3b5998; right: 0px; z-index:1; padding:30px 40px 10px 90px;}
.welcome_s .inner .right p{ width: 100%; font-size: 16px; color:#3b5998; line-height: 24px;}
.welcome_s .inner .right b{ font-weight: bold; margin-top: 25px; float: left;}
.welcome_s .inner .button{background: url(../images/button.png) no-repeat; width:178px; height: 38px; float: left; text-align: center; color: #fff; line-height: 38px; margin-top:67px; transition: ease all .5s; cursor: pointer;}
.welcome_s .inner .button:hover{background: url(../images/button_hover.png) no-repeat; color: #fff; transition: ease all .5s;}



/*-------middle-----*/
.welcome_s{width: 100%; float: left; padding-top:20px;}
.welcome_s article {max-width: 600px;overflow: hidden; margin: 0 auto; min-height: 60px;}
.welcome_s .line_b {line-height:5px;text-align: center; color:#536d81; text-transform: uppercase;}
.welcome_s .line_b span {display: inline-block; position: relative;top: 20px;}
.welcome_s .line_b span:before,
.welcome_s .line_b span:after { content: ""; position: absolute; height: 5px; border-top: 1px solid #536d81; top: 0; width:300px;}
.welcome_s .line_b span:before { right: 100%; margin-right: 15px;}
.welcome_s .line_b span:after {left: 100%; margin-left: 15px;}
.welcome_s .inner{width: 100%; height: auto; float: left; min-height:470px; position: relative; margin-top:35px;}
.welcome_s .inner .left{width:42%; height: auto; position: absolute; left: 0px; z-index:2; top: 20px;}
.welcome_s .inner .right{width:56%;  height: auto; position: absolute; min-height:446px; border:  solid 1px #3b5998; right: 0px; z-index:1; padding:20px 10px 10px 90px;}
.welcome_s .inner .right p{ width: 100%; font-size: 16px; color:#3b5998; line-height: 24px;}
.welcome_s .inner .right b{ font-weight: bold; margin-top: 0px; float: left;}
.welcome_s .inner .button{background: url(../images/button.png) no-repeat; width:178px; height: 38px; float: left; text-align: center; color: #fff; line-height: 38px; margin-top:30px; transition: ease all .5s; cursor: pointer;}
.welcome_s .inner .button:hover{background: url(../images/button_hover.png) no-repeat; color: #fff; transition: ease all .5s;}


/*--------------focus-------------*/

.focus{width: 100%; float: left; padding-top:20px; background: #f5f5f5; margin-top:60px;}
.focus article {max-width: 500px;overflow: hidden; margin: 0 auto; min-height: 60px;}
.focus .line_b {line-height:5px;text-align: center; color:#536d81; text-transform: uppercase;}
.focus .line_b span {display: inline-block; position: relative;top: 20px;}
.focus .line_b span:before,
.focus .line_b span:after { content: ""; position: absolute; height: 5px; border-top: 1px solid #536d81; top: 0; width:300px;}
.focus .line_b span:before { right: 100%; margin-right: 15px;}
.focus .line_b span:after {left: 100%; margin-left: 15px;}

.f_as{width: 100%; height: auto; min-height: 300px; padding-top:30px; padding-bottom:0px;}
.f_as .slider-s{width:100%; background:#fff!important; box-shadow: 0px 2px 10px #eee ;min-height:340px; overflow: hidden;}
.f_as h2{background: #3b5998; width: 100%; height: 40px; float: left; padding: 10px; color: #fff; font-size:18px; line-height: 20px; text-align: center; margin: 0px;}
.f_as .image-d{width: 100%; height:auto; float: left;}
.f_as .image-d img{width: 100%; height:auto; float: left;}
.f_as p{padding: 10px; font-size: 14px; color:#424242; min-height:100px; float: left;}
.f_as .more{width:110px; background: #266DB7; height: 40px; text-align: center; color: #fff; float: left; line-height: 40px; margin:0px 32%  10px 32%;transition: all ease .5s; cursor: pointer;}
.f_as .more:hover{ background: #4984A0; transition: all ease .5s;}

/*--------highlight---------*/

.highlight{width: 100%; float: left; min-height: 400px; margin-top: 30px;}
.highlight .top{width: 100%; height: auto; float: left;}
.highlight .bottom{width: 100%; height: auto; float: left;}
.highlight .bottom_sl{width: 100%; height: auto;}
.btsd{position:relative; padding:30px 15px; background:#f4f4f4; margin:0px; color:#000; max-width:100%; height:146px;}
.btsd p{font-size:18px; color: #8d8d8d; margin: 0px;}
.btsd span{color:#D58123; width:100%; float:left; font-size:16px; margin-bottom:20px;}
.highlight h3{ font-size: 30px; color: #3b5998;}




.highlight article {max-width:100%;overflow: hidden; margin: 0 auto; min-height: 60px;}
.highlight .line_b {line-height:5px;text-align:left; color:#536d81; text-transform: uppercase; float: left;line-height: 30px;}
.highlight .line_b span {display: inline-block; position: relative;top: 20px;}
.highlight .line_b span:before,
.highlight .line_b span:after { content: ""; position: absolute; height: 5px; border-top: 1px solid #536d81; top: 0; width:300px;}
.highlight .line_b span:before { right: 100%; margin-right: 15px;}
.highlight .line_b span:after {left: 100%; margin-left: 15px;}

#examples{

	padding: 5px;
	margin: 10px 0;
	overflow: hidden;
}

#examples > hr{ margin: 20px 10px; }

.content{overflow:auto; position:relative; padding:15px; background:#f4f4f4; margin:0px; color:#000; max-width:100%; height:220px;}
.content p{font-size:18px; color: #8d8d8d; margin: 0px;}
.content span{color:#D58123; width:100%; float:left; font-size:16px; margin-bottom:20px;}


#mainslider{min-height:440px; margin-top:0px; float: left; }
#mainslider .carousel-inner img{width: 100%;}
#mainslider .carousel-control{width: 0;}
#mainslider .carousel-inner > .item {margin-left:0; margin-top:0; margin-bottom:0; padding-left: 0; width: 100%;  height: auto;}
#mainslider .carousel-inner > .item > img,
#mainslider .carousel-inner > .item > a > img{display: block;  max-width: 100%;  height: auto;  margin-left:0;  padding-left: 0;}
.pre{background:url(../images/button-next.png) no-repeat; position:relative;float:right; height:36px; width:36px;  bottom:270px; right:-4px;}
.next{ background:url(../images/button-previous.png) no-repeat; position:relative; bottom:270px; float:left; height:36px; width:36px; left:0px;}







/*---footer --*/

.footer_bg{background:#3b5998; height: auto; width: 100%; float: left;}
.footer {margin:0px 0px 0px 0px; height: auto; overflow:hidden !important; padding-top:20px;}

.footer .border_r{ border-right: solid 1px #4f6aa3; height: 100%;min-height: 300px;}
/*---fb_ab--*/

.fb_ab{width:100%; height:auto; padding-right:6px !important; min-height:200px; }
.fb_ab h1{width:100%; height:auto; font-size:22px; margin-top:32px; color:#fff; text-transform: uppercase; font-family: 'Raleway', sans-serif; background: url(../images/about_line.png) no-repeat bottom left; margin-bottom: 0px; min-height:36px;}
.fb_ab p{width:100%; height:auto; font-size:14px; margin-top:10px; color:#fff; font-family: 'Raleway', sans-serif;  padding-bottom:10px; text-align: justify;}




/*---follow--*/

.follow{width:100%; height:auto; padding-right:6px !important;  min-height:200px;padding-top: 0px;margin-top: 32px;}
.follow h3{width:100%; height:auto; font-size:18px; margin-top:20px; color:#fff;font-family: 'Raleway', sans-serif; text-transform: uppercase;}
.follow ul{width:100%; height: auto; float:left;padding:20px; margin-top:0px;}
.follow ul li{display: inline-block; background:#fff; border-radius:50%; color:#51c683; font-size: 26px; text-align: center; margin-right:5px;}
.follow ul li i{ color:#3b5998; font-size:26px; text-align: center; width:40px; height:40px; line-height:40px;}
.follow ul li a{ padding:0px; border: none; color:#fff;font-size:13px; width:40px; height:40px; }


/*---info--*/

.info{width:100%; height:auto; padding-right:6px !important; min-height:200px; }
.info h1{width:100%; height:auto; font-size:22px; margin-top:32px; color:#fff; text-transform: uppercase; font-family: 'Raleway', sans-serif; background: url(../images/about_line.png) no-repeat bottom left; margin-bottom: 0px; min-height:36px;}
.info ul{width:100%; height: auto; float:left; margin:0; padding:0px; margin-top:20px;}
.info ul li{float:left; height: auto;  width:50%; float:left; display:block; margin-bottom:8px; font-size: 15px; }
.info ul li a{ padding:0px; border: none; color:#fff; }
.info ul li a:hover{color:#ffee60; transition: all 0.4s ease 0s; text-decoration:none; }


/*---reach--*/

.reach{width:100%; height:auto; padding-right:6px !important; min-height:200px; }


.reach h1{width:100%; height:auto; font-size:22px; margin-top:32px; color:#fff; text-transform: uppercase; font-family: 'Raleway', sans-serif; background: url(../images/about_line.png) no-repeat bottom left; margin-bottom: 0px; min-height:36px;}
.reach label{max-width: 100%;margin-bottom: 5px;font-weight: 700;color: #fff;}
.reach input{width: 100%; height:45px; padding:10px 12px; font-size: 14px; color: #fff; background-color: #738ec5; border: 1px solid #738ec5; border-radius: 4px;}
.reach .btn {padding:9px 20px; margin-bottom:0; font-size:16px; font-weight:400; text-align:center; white-space:nowrap; vertical-align:middle; cursor:pointer; border-radius:4px;}
.reach p{ width: 100%; float: left; color: #fff; padding-top: 10px; font-size: 16px;}

.reach p a{color: #fff; text-decoration: underline;}


/*---footer copy_right--*/

.copy_right{ height: auto;  font-family: 'Raleway', sans-serif; width: 100%; float: left; background: #304a80;}
.copy_right p{ font-size:16px; color: #fff; text-align: center; line-height: 40px; padding-top: 10px;}



/*---home_page_incsoc_main_start--*/
.incsoc_main .manu .top_icon ul li { padding: 0;  margin: 0;}
.incsoc_main .logo img{padding:0; }
.incsoc_main .manu{width: 100%;   float: left;  position: relative;   padding: 10px 0px 20px 0; }
.incsoc_main .manu .top_icon{    position: absolute;  background: #e14d4d;  z-index: 9;  left: 0;  top: -27px;   height: 75px;} 
.incsoc_main .manu .top_icon ul li a{  padding:20px 14px 20px 14px; float: left;  color: #fff;   font-weight: 400;}  

.incsoc_main .manu .top_icon ul li.active a{ background: #ca4545;}
.incsoc_main .top_icon ul{line-height:inherit; 	  padding: 8px;}
.incsoc_main .header_midd{margin-bottom: 15px;     width: 100%;
    float: left;
    padding: 8px 0 8px 0;}
.slider_text .banner h2{ width:auto; }
.slider_text .banner h2 span{font-weight:300;}
.slider_text .banner h3{font-weight:400; text-transform:uppercase; width:auto; }
.txt_clr{  background: rgba(255, 255, 255,.23); width: 100%; padding: 15px 10px 15px 10px; display: inline-block;  max-width: 56%;}
.activ_section {width:100%; float:left; background:#e7e7e7; min-height:300px; padding: 6% 0 6% 0; }
.activ_box{width:100%; float:left; background:#fff; text-align:center; padding:4%;  min-height: 310px; padding: 55px 12px 0 12px;}  
.activ_box img{margin:0 auto; }
.activ_box h3{font-size:20px; font-weight:400; }
.activ_box p{font-size:16px;}
.read_one{ width: auto; float: left; position: relative;}
.read_one a{ background: #2f3837; color: #fff;  padding: 15px 16px 14px 16px;   float: left;   text-transform: uppercase;  font-size: 16px;
    font-weight: 300; position:relative; transition:all .5s ease; -webkit-transition:all .5s ease; } 
.read_one a:hover{transition:all .5s ease; -webkit-transition:all .5s ease; background:#f25f43; } 	
.read_one a:hover:after{background:#2f3837 url(../images/read_aerow.png) no-repeat center center; background-position-x: 22px; -webkit-background-position-x: 22px; transition:all .5s ease; -webkit-transition:all .5s ease; }
	
.read_one a:hover, .read_one a:focus{color:#fff; }	
.read_one a:after{width:50px; height:100%;  transition:all .5s ease; -webkit-transition:all .5s ease;  position:absolute; right:-50px; background:#f25f43 url(../images/read_aerow.png) no-repeat center center; content:''; top:0;}	
.whats_new_main{width:100%; float:left; background:#f25f43; min-height:300px;     padding: 2% 0 2% 0;}
.whats_new_main h2{text-transform:uppercase; font-size:38px; color:#fff; font-weight:400; position:relative; display:inline-block;     margin-bottom: 25px;}	
.whats_new_main h2:after{content: '';   position: absolute;  top: 50%;  max-width: 75px;  width: 100%;   height: 2px;  right: -90px;   background: #fff;
    transform: translatey(-50%);  -webkit-transform: translatey(-50%);}
.whats_new_main h3{font-size:24px; color:#fff; font-weight:400;    margin-bottom: 8px;}	

.whats_new_main a{color:#fff;}	
.whats_new_main a:hover{color:#000000;}	


.whats_new_main p{font-size:16px;  color:#fff;     margin-bottom: 30px;}	
.img_edit{ width:100%;}
.whats_new_main figure{border:solid 16px #d4543c; overflow:hidden; margin: 45px 0 40px 0;} 
.whats_new_main figure img {   -webkit-transform: scale(1);   transform: scale(1);   -webkit-transition: .3s ease-in-out;  transition: .3s ease-in-out; 	}
.whats_new_main figure:hover img {   -webkit-transform: scale(1.3);   transform: scale(1.3);}
.about_one{background:#fff; }
.about_one figure{border:none; overflow:inherit;  }
.about_one h2{color:#6c6c6c;}
.about_one h2:after{ background: #6c6c6c;}
.about_one p{color:#6c6c6c;}
.about_one a {font-size:17px; color:#f25f43; }
.about_one p{margin-bottom:10px; }
.about_one h2{margin-bottom:10px; }
.bg_third{background:#181d26; font-size:15px; }
.bg_third h2{text-transform:uppercase; font-size:26px; color:#fff; font-weight:400; position:relative; display:inline-block;     margin-bottom: 25px;}	
.bg_third h2:after{content: '';   position: absolute;  top: 50%;  max-width: 45px;  width: 100%;   height: 2px;  right: -60px;   background: #fff;
    transform: translatey(-50%);  -webkit-transform: translatey(-50%);}	
.bg_third .info ul li{	width:100%; }	
.bg_third .info ul.social_foot li{display:inline-block; width:auto;    margin: 0 6px 0 6px;}
.bg_third .info ul.social_foot li a{ width: 25px; height: 25px;  font-size:15px;  background: #fff;   float: left;  border-radius: 2px;  color: #000;   text-align: center;
    padding: 4px; transition:all .5s ease; -webkit-transition:all .5s ease;}
.bg_third .info ul.social_foot li a.fb{background:#3b5998; color:#fff;}	
.bg_third .info ul.social_foot li a.tw{background:#55acee; color:#fff;}	
.bg_third .info ul.social_foot li a.in{background:#007bb5; color:#fff;}	
.bg_third .info ul.social_foot li a.ml{background:#0166ff; color:#fff;}	
.bg_third .border_one{    border-right: solid 2px rgba(255, 255, 255,.20);   min-height: 215px;  margin-bottom: 30px; margin-top: 20px;}
.bg_third .border_r{border-right: solid 1px transparent;}
.bg_third address{color:#fff; font-size:15px; }
.bg_third address b{ margin-bottom: 10px;  width: 100%;  float: left;}
.bg_third .info{min-height:auto;}
.btm_third {background-color:#373a3f;}
.incsoc_main .manu .top_icon { margin: 20px 0 0 0;}



.inner_page {
    margin-left: 15px;
    margin-top: 256px;
    width: 97%;
    padding-bottom: 10px;
    border-bottom: solid 1px #e2e2e2;
    text-transform: uppercase;
    color: #e14d4d;
    font-size: 30px;
    position: relative;
}

/*---home_page_incsoc_main_end--*/


.what_new {width: 100%;height: auto;margin-bottom: 20px;float: left;}
.what_new h3 {margin: 20px 0px 0px 0px;padding: 0px;float: left;font-size: 20px;width: 100%;}
.what_new h4 {margin: 15px 0px 0px 0px;	padding: 0px;float: left;font-size: 20px;width: 100%;font-weight: 300;color: #000;}
.what_new p {width: 100%;margin-bottom: 7px;padding: 0px;float: left;font-size: 14px;line-height: 21px;margin-top: 7px;color: #383838;}
.what_new ul {width: 95%;margin: 0px;padding: 0px;float: left;}
.what_new ul li { padding: 0 0 0 35px; background:url(../images/left-arrow.png) top left;
    background-repeat: no-repeat;
    margin: 8px 0 8px 0;    float: left;
    width: 100%; list-style: none;    font-size: 16px;}
.what_new ul li a {	color: #181d26;}
.what_new ul li a:hover {color: #e14d4d;}


.innr-contnt{margin-left: 15px; margin-bottom: 20px; }
/* 29-10-2018 */
.event-imgs{float:right; padding-right:0px;  padding-top:0px; padding-bottom:10px;  padding-left:0px;}
.event-imgs img{max-width:100%;}
ul.world-compet-list {margin:0px; padding:0px; width:100%;float:left;}
ul.world-compet-list li{float:left; display:block; width:33.33%;}
ul.world-compet-list li img{display: block; max-width: 100%;}
ul.world-compet-list li a {display:inline; }
.wd344{width:344px;}



@media (min-width: 1024px) {
	.navbar-default ul.nav > li > a:hover,
	.navbar-default ul.nav > li > a:focus{
		color: #000;
	}
	.navbar-default ul.nav > li.dropdown > a:after {
		font-family: 'FontAwesome';
		content: "\f0d7";
		margin-left: 5px;
		margin-top: 2px;
	}
	.navbar-default li.dropdown ul.dropdown-menu {
		-moz-box-shadow: 0px 0px 0px;
		-webkit-box-shadow: 0px 0px 0px;
		-o-box-shadow: 0px 0px 0px;
		box-shadow: 0px 0px 0px;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		-o-border-radius: 0px;
		border-radius: 0px;
		padding: 0;
		width: 200px;
		background: #fff;
		border: solid 1px #e0e0e0;
		border-top: solid 5px;
	}
	.navbar-default li.dropdown ul.dropdown-menu > li a:hover, 
	.navbar-default li.dropdown ul.dropdown-menu > li a:hover {
		background-color: transparent;
	}
	.navbar-default li.dropdown ul.dropdown-menu > li > a {
		padding: 10px 15px;
		border-bottom: solid 1px #eee;
		color: #6f6f6f;
	}
	.navbar-default li.dropdown ul.dropdown-menu > li:last-child > a {
		border-bottom: none;
	}
	.navbar-default ul.navbar-right li.dropdown ul.dropdown-menu li a {
		text-align: right;
	}
	
	
}

@media (max-width: 992px) {
	.navbar-default .navbar-brand {
		display: inline-block;
		float: none !important;
		margin: 0 !important;
	}
	.navbar-default .navbar-header {
		float: none;
		display: block;
		text-align: center;
		padding-left: 30px;
		padding-right: 30px;
	}
	.navbar-default .navbar-toggle {
		display: inline-block;
		float: left;
		margin-right: -200px;
		margin-top: 10px;
	}
	.navbar-default .navbar-collapse {
		border: none;
		margin-bottom: 0;
	}
	.navbar-default .navbar-collapse.collapse {
		display: none !important;
	}
	.navbar-default .navbar-collapse.collapse.in {
		display: block !important;
	}
	.navbar-default .navbar-nav {
		float: none !important;
		padding-left: 30px;
		padding-right: 30px;
		margin: 0px -15px;
	}
	.navbar-default .navbar-nav > li {
		float: none;
	}
	.navbar-default li.dropdown a:before {
		font-family: 'FontAwesome';
		content: "\f105";
		float: right;
		font-size: 16px;
		margin-left: 10px;
	}
	.navbar-default li.dropdown.on > a:before {
		content: "\f107";
	}
	.navbar-default .navbar-nav > li > a {
		display: block;
		width: 100%;
		border-bottom: solid 1px #e0e0e0;
		padding: 10px 0;
		border-top: solid 1px #e0e0e0;
		margin-bottom: -1px;
	}
	.navbar-default .navbar-nav > li:first-child > a {
		border-top: none;
	}
	.navbar-default ul.navbar-nav.navbar-left > li:last-child > ul.dropdown-menu {
		border-bottom: solid 1px #e0e0e0;
	}
	.navbar-default ul.nav li.dropdown li a {
		float: none !important;
		position: relative;
		display: block;
		width: 100%;
	}
	.navbar-default ul.nav li.dropdown ul.dropdown-menu {
		width: 100%;
		position: relative !important;
		background-color: transparent;
		float: none;
		border: none;
		padding: 0 0 0 15px !important;
		margin: 0 0 -1px 0 !important;
		-moz-box-shadow: 0px 0px 0px;
		-webkit-box-shadow: 0px 0px 0px;
		-o-box-shadow: 0px 0px 0px;
		box-shadow: 0px 0px 0px;
		-moz-border-radius: 0px 0px 0px;
		-webkit-border-radius: 0px 0px 0px;
		-o-border-radius: 0px 0px 0px;
		border-radius: 0px 0px 0px;
	}
	.navbar-default ul.nav li.dropdown ul.dropdown-menu > li > a {
		display: block;
		width: 100%;
		border-bottom: solid 1px #e0e0e0;
		padding: 10px 0;
		color: #6f6f6f;
	}
	.navbar-default ul.nav ul.dropdown-menu li a:hover, 
	.navbar-default ul.nav ul.dropdown-menu li a:focus {
		background-color: transparent;
		color: #fd9b28;
	}
	.navbar-default ul.nav ul.dropdown-menu ul.dropdown-menu {
		float: none !important;
		left: 0;
		padding: 0 0 0 15px;
		position: relative;
		background: transparent;
		width: 100%;
	}
	.navbar-default ul.nav ul.dropdown-menu li.on > ul.dropdown-menu {
		display: inline-block;
		margin-top: -10px;
	}
	.navbar-default li ul.dropdown-menu li > a:after {
		display: none;
	}
	.read_one {margin:0px 0px 20px 0px;}

}

@media (max-width: 767px) {
	.navbar-default .navbar-header {
		padding-left: 15px;
		padding-right: 15px;
	}
	.navbar-default .navbar-nav {
		padding-left: 15px;
		padding-right: 15px;
	}
	.navbar-default .navbar-collapse {
		margin-left: 0;
	}
	.navbar-default ul.nav {
		margin-left: -15px;
	}
	.navbar-default ul.nav {
		border-top: solid 1px #fff;
	}
	/* 29-10-2018 */

ul.world-compet-list li{ width:100%; text-align: left; margin:0px 0px 20px 0px;}
.wd344{width:100%;}
}
@media (max-width: 991px) {
	.navbar-default{
		background: #f3f3f3;
	}
	.navbar-default .navbar-toggle {
		float: right;
		margin-right: 0;
		background: #131d33;
		border-radius: 0px;
		color: #fff;
		width: 40px;
	}
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus {
		background: #131d33;
		border-radius: 0px;
		color: #fff;
	}
	
}
.navbar-default ul li > ul {
	border: none;
	background: none;
	border-bottom: 2px solid #0c1f38;
	border-radius: 0;
	position: absolute;
	padding: 6px 0 0;
	top: 44px;
	width: 230px;
}
.navbar-nav  li a {
	text-transform: capitalize;
}
.navbar-default ul ul li {
	border-bottom: 1px solid #223359;
	display: block;
	background: #ffffff;
}
.navbar-default ul ul li a {
	display: block;
	margin: 0;
	color: #fff;
	background-color: #131d33;
	padding: 13px 6px 13px 30px;
	position: relative;
	transition: .4s;
	border: none;
}
.nav > li > a:focus, .nav > li > a:hover {
	background-color: rgba(0, 0, 0, 0);
	text-decoration: none;
}
.nav.navbar-nav {
	float: none;
}
.has-dropdown {
	position: absolute;
	z-index: 10;
	right: 0;
	top: 0;
	display: block;
	border-left: 1px solid #e0e0e0;
	height: 50px;
	width: 50px;
	cursor: pointer;
	pointer-events: none;
	display: none;
}
.has-dropdown::before {
	content: "\f107";
    font-family: 'FontAwesome';
    color: #131d33;
    position: absolute;
    left: 19px;
    top: 10px;
    display: block;
    font-size: 20px;
    z-index: 99;
}
@media (max-width: 1199px) {
	.navbar-default ul.nav > li > a {
		padding: 15px 22px;
	}
}
/*@media (max-width: 991px) {
	.has-dropdown {
		display: block;
	}
}*/
@media (max-width: 991px) {
	.has-dropdown {
		display: block;
	}
	.navbar-default ul li > ul {
		position: static;
		width: 100%;
		border: none;
		box-shadow: none;
		float: none;
		margin: 0;
		padding: 0
	}
	.navbar-default ul ul li {
		background: #131d33;
		border-bottom: 1px solid #223359;
	}
	.navbar-default ul ul li a {
		color: #cac6c6;
	}
	.navbar-default ul.nav > li > a {
		margin-bottom: 0;
		border-top: none;
	}

}
@media (min-width: 992px) {
	.navbar-default{
		background: #51565e !important;
	}
	.navbar-default ul.nav > li > a {
		padding: 15px 22px;
		color: #fff;
		font-size: 14px;
	}
	.navbar-nav > li:hover .dropdown-menu {
		display: block;
	}
	.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	    color: #fd9b28;
	    text-decoration: none;
	    background-color: #131d33;
	}
	.navbar-default ul li > ul {
		border: none;
		background: none;
		border-bottom: 2px solid #0c1f38;
		border-radius: 0;
		position: absolute;
		padding: 6px 0 0;
		top: 60px;
		width: 230px;
		display: block;
		visibility: hidden;
		opacity: 0;
	}
	.navbar-default ul li:hover .dropdown-menu{
		transition: all 0.5s ease-in-out;
		opacity: 1;
		visibility: visible;
		top: 44px;
	}

}

.bg-new{background: #e14d4d; color: #fff; margin-bottom: 15px !important;}
.bg-new a{color: #fff !important;}


.activity h4{    background: #e14d4d;
    padding: 7px;
    width: 75%;
    margin: 0 auto;
    color: #fff;
    margin-bottom: 5px;}


* {
    box-sizing: border-box;
}

form.search input[type=text] {
    padding: 3px;
    font-size: 15px;
    border: 1px solid #d6d6d6;
    float: left;
    width: 83%;
    background: #fff;
}

form.search button {
    float: left;
    width: 17%;
    padding: 3px;
    background: #f25f43;
    color: white;
    font-size: 15px;
    border: 1px solid #d6d6d6;
    border-left: none;
    cursor: pointer;
}

form.search button:hover {
    background: #0b7dda;
}

form.search::after {
    content: "";
    clear: both;
    display: table;
}
 .st-sticky-share-buttons svg {display:block;}
 
 
 
 
/**************18-10-18********************/

*{margin:0;padding:0;text-decoration:none}
 
 
nav{position:relative;width:100%;margin:0 auto;}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-bottom: 0px;}
#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0; margin-bottom:0px!important;}
#cssmenu #head-mobile{display:none}
#cssmenu{    font-family: sans-serif;
    z-index: 999999;
    float: left;
    width: 100%;
    background: #e14d4d;
    position: absolute;
    height: auto;
	top:25px;}
#cssmenu > ul > li{float:left; background: #e14d4d;}
#cssmenu > ul > li > a{padding:24px 15px;font-size:12px;letter-spacing:0px;text-decoration:none;color:#fff;font-weight:700; text-transform: uppercase;}
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color:#fff}
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{background: #fbfbfb80 !important;-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
#cssmenu > ul > li.has-sub > a{padding-right:30px}
#cssmenu > ul > li.has-sub > a:after{position:absolute;top:28px;right:11px;width:8px;height:2px;display:block;background:#fff;content:''}
#cssmenu > ul > li.has-sub > a:before{position:absolute;top:25px;right:14px;display:block;width:2px;height:8px;background:#fff;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0; background:#eee;}
#cssmenu ul ul{position:absolute;left:-9999px ;  box-shadow: 0px 0px 2px 1px #e6e1e1;}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#fff;transition:all .25s ease;}
#cssmenu ul ul li:hover{}
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li{height:35px}
#cssmenu ul ul ul{margin-left:100%;top:0 }
#cssmenu ul ul li a{border-bottom:1px solid rgba(150,150,150,0.15);padding:11px 15px; width:200px;font-size:12px;text-decoration:none;color:#333;font-weight:400;}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0; }
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:#333}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#fff;}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}

@media screen and (max-width:1000px){
 
nav{width:100%;}
#cssmenu{width:100%}
#cssmenu ul{width:100%;display:none}
#cssmenu ul li{width:100%;border-top:1px solid #444;}
#cssmenu ul li:hover{background:#fff;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
	#cssmenu > ul > li > a {

		padding: 17px 15px;}
#cssmenu > ul > li{float:none}
#cssmenu ul ul li a{padding-left:25px}
#cssmenu ul ul li{background:#fff!important;}
#cssmenu ul ul li:hover{background:#fff!important}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color:#333;background:none}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#333}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block;padding:23px;color:#333;font-size:12px;font-weight:700}
.button{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index: 12399994;}
.button:after{position:absolute;top:22px;right:20px;display:block;height:7px;width:20px;border-top:2px solid #dddddd;border-bottom:2px solid #dddddd;content:''}
.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#ddd;content:''}
.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button.menu-opened:before{top:23px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
#cssmenu .submenu-button.submenu-opened{background:transparent;}
#cssmenu ul ul .submenu-button{height:34px;width:34px}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}
.inneryk { margin:15px 0px; float:left; width:100%;}

.ght{width:100%;float:left; position:relative; height:70px;}
.margin-tp-btm{margin:10px 0px!important;}
.margin-tp-btm img{width:100%; height:150px;}
